Subject: [PATCH v3] ARM: dts: kirkwood: add device tree for buffalo linkstation ls-qvl

From: [email-masked] (Gregory CLEMENT)
Date: Tue, 26 Jan 2016 11:15:15 +0100

Hi Roger,
 
 On mar., janv. 26 2016, Roger Shimizu <[email-masked]> wrote:

> [lists seems rejected my previous email, so re-send]
I think tt was rejected because you changed the topic

>
> Dear Gregory,
>
> On Tue, Jan 26, 2016 at 2:37 AM, Gregory CLEMENT
> <[email-masked]> wrote:
>> Hi Roger,
>>
>>  On lun., janv. 25 2016, Roger Shimizu <[email-masked]> wrote:
>>
>>> On Tue, Jan 26, 2016 at 2:03 AM, Gregory CLEMENT
>>> <[email-masked]> wrote:
>>>>
>>>> Thanks for all your work, I was about to apply it but as I already
>>>> applied your previous patches I didn't manage to do it.
>>>>
>>>>
>>>> Would you mind rebasing your patch on the mvebu/dt branch that I have
>>>> just push on git://git.infradead.org/linux-mvebu.git ?
>
> I find you missed one of my patches on "mvebu/dt" branch:
>
>>   - [patch 7/7] split dts for lswvl [0]

Indeed I didn't applied it.

>
> [0]: http://lists.infradead.org/pipermail/linux-arm-kernel/2016-January/400937.html
>
> For that ls-wvl patch, "git am <patch 07>" would fail,
> but after "patch -p1 < .git/rebase-apply/patch", and then "git add -A;
> git am --continue", that patch can be applied.
> After that, I can successfully apply this ls-qvl patch.
>
> I'm not sure whether you use "git am" to apply patches.
> Maybe you use other similar ways. Please try and let me know if still
> need my rebase.

Usually I applied the patch directly from emacs, which call a kind of
git am. However your patches did not apply directly, I had to reduce the
context by using git am -C2. I did it for the patch 5 and 6, and I
forgot ot do it for patch 7. Now it is done and indeed this patch
applied well ontop of it.

Thanks!

> Thank you!
>
> Cheers,
> Roger
> -- 
> Roger Shimizu, GMT +9 Tokyo
> PGP/GPG: 17B3ACB1

-- 
Gregory Clement, Free Electrons
Kernel, drivers, real-time and embedded Linux
development, consulting, training and support.
http://free-electrons.com